﻿/*s drobnymi upravami pro ln5 - je pripojeno na bigbloerovi*/
.pas-registrace small {font-size:92%;}
.pas-registrace h3 {line-height:36px; margin:8px 0 23px; /*color:#444;*/ font-family:Georgia,"Times New Roman",Times,serif; font-size:175%;}
.pas-registrace h3 span {/*display:block;*/ display:none; float:left; width:36px; height:36px; margin-right:6px; background:url('http://g.idnes.cz/o/lidovky_ln3b/portal/mujpas/step-01.gif') no-repeat top left;}
.pas-registrace h3 span.step-two {background-image:url('http://g.idnes.cz/o/lidovky_ln3b/portal/mujpas/step-02.gif');}
.pas-registrace h3 span.step-three {background-image:url('http://g.idnes.cz/o/lidovky_ln3b/portal/mujpas/step-03.gif');}
.pas-registrace h4 {padding-top:2em; padding-bottom:4px; font-weight:bold;}
.pas-registrace p {margin-bottom:10px;}

.pas-registrace p.warning {background:#d2071e; display:block; _width:450px;}
.pas-registrace ul {margin-bottom:10px; list-style-type:none; list-style-position:outside; list-style-image:none;}
.pas-registrace ul li {margin:0 0 4px; padding:0 5px 0 20px; display:block; background:transparent url(/o/lidovky_ln3b/portal/listtype4.gif) no-repeat scroll 5px 0.3em;}
span.help {display:block; float:right; width:18px; height:27px; background: url('http://g.idnes.cz/o/lidovky_ln3b/buttons/help.gif') no-repeat 0px 6px;}
span.help-text {display:none; position:absolute; _width:200px; max-width:200px; z-index:200; margin-top:29px; margin-left:11px; padding:2px 4px; border:#5976a5 1px solid; background:#7498c2; color:#fff; font-size:92%;}
.pas-form {margin-bottom:12px; padding:14px; /*border-top:#ebebeb 10px solid; border-bottom:#ebebeb 10px solid;*/ background:#FFFFFF; }
.pas-form .cell {padding-top:8px; padding-bottom:8px; border-bottom:#eaeaea 1px solid;}
.pas-form .cell.no-border {border:0;}
.pas-form .cell.no-lineheight {line-height:1.5em; padding-top:2px;}
.pas-form input {float:left; width:270px; padding:5px 0px 5px 3px; border:#d0d1d2 1px solid;}
.pas-form.general label.checkboxes {width:400px; padding-top:0px; text-align:left;}
.pas-form.general label.fulltext {width:auto; text-align:left;}
.pas-form input.code {width:174px; letter-spacing:4px; font-weight:bold; color:#d2071e; font-size:120%; text-transform:uppercase;}

.pas-form.general .cell {min-height:30px;}

.pas-form.general {_height:30px; }
.pas-form.general label {display:block; width:120px; padding:4px 8px 0 0; float:left; text-align:right;}
.pas-form.general textarea {width:422px; padding:4px; border:#d0d1d2 1px solid; color:#999; font-size:92%; }
.pas-form.general .otazka {display:block; float:left; width:270px; padding:4px 8px 0 0; text-align:left;}

.cell .icobox {float:left; width:86px; margin-bottom:15px; padding-top:6px; padding-bottom:3px; }
.cell .icobox input {width:20px; border:0; }
.cell .icobox.checked {background:#aaa;}



/* zatacky kvuli generovani kodu */
.pas-form.general .half-r span {line-height:1.9em;}
.pas-form.general .half-r span input {float:right; width:auto; margin-right:76px; border:0; background:none;}
.pas-form.personal {_height:30px; }
.pas-form.personal label {display:block;}
.pas-form.personal input[type=text] {width:170px;}
.pas-form.personal input.disabled {color:#666; background:#f5f5f5; border:0;}
.pas-form.personal select {float:left; width:174px; padding:4px; border:#d0d1d2 1px solid;}

.pas-registrace .next-step {text-align:right; position: relative;}
.pas-registrace .next-step span {display:block; padding-top:4px; float:left;}

/* chybove zpravy */
.error label {color:#d2071e;}
.error input {border:#d2071e 1px solid; background:#fff9f9;}
.error small {margin-left:128px; color:#d2071e;}
.pas-form.personal .error small {margin-left:0;}

/* neviditelny pes */
.pas-registrace.pes {margin:0px 3px 10px 0; border-bottom:10px solid #F5F5F5;}
.pas-registrace.pes p.warning {color:#fff; padding:4px;}
.pas-registrace.pes p.warning a {color:#fff; text-decoration:none;}
.pas-registrace.pes p.warning a:hover {color:#ddd;}

/* kindle */
.pas-registrace.kindle h3 {position: relative; margin: 0 10px 8px;}
.pas-registrace.kindle h3 a{position: absolute; top: 13px; right: 5px; font-size: 12px; font-weight: bold; border-bottom: 1px dotted #D2071E; cursor: help; line-height: 15px; color: #D2071E;}
.pas-registrace.kindle h3 a:hover {text-decoration: none;}
.pas-registrace.kindle p { font-size: 117%; line-height: 1.33; margin: 0 10px 15px;}
.b-box-noefect h3 {font-family: Georgia; font-size: 175%; color: #444; margin-bottom: 10px;}

.kindle .pas-form.general label {width: auto;}
.kindle span.help {float: left; margin-left: 5px;}
.kindle .pas-form.general .half-r {float: left; margin-left: 20px;}
.kindle .pas-form {padding: 5px 14px 8px;}
.kindle .error-box {float:left; width:545px; color:#fff; background:#d2071e; padding:4px;}
.kindle #objednat {margin-bottom:20px;}
.kindle .true-box {background:#1a68b5; color:#fff; font-weight:bold; margin: 0 10px; padding:4px;}
.kindle p.hr_top {border-top:#f5f5f5 1px solid; padding-top:5px; font-size:100%;}

.pas-form input.send_button {border: 0; width: auto; height: auto; margin:10px 30px 0 0;}
.pas-form input.send_button.fr {float: right;} 

/* sms registrace */

#sms .personal.tab {border: 0; margin-bottom: 0; padding: 15px 0 0 0;}
#sms .personal.tab td.mid {width: 170px;}
#sms .personal.tab td{padding: 5px 10px; vertical-align: top;}
#sms .personal.tab td label {padding-top: 5px;}
#sms .personal.tab td em { display: block; padding-top: 5px;}
#sms.pas-registrace h3 {font-size: 295%; line-height: 20px; font-family: Arial; color:#000; margin: 15px 0 20px;}
#sms.pas-registrace h4 {padding:0; font-size:200%;font-weight:normal;color:#000}
#sms.pas-registrace p.postup {margin:0px 0; font-size: 15px;}
#sms.pas-registrace p.postup strong {font-size: 140%; color: #444;}
#sms.pas-registrace p.postup em {font-style: normal; font-size: 80%; display: block;}

#sms-wrap { background: url("http://g.idnes.cz/o/lidovky_ln3b/portal/bg70.png"); display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 10005; }
#sms-wrap #sms {position: fixed; top: 50px; left: 50%; width: 480px; background: #FFFFFF; padding: 15px;  _margin: 10%;}
#sms.pas-registrace p.perex {font-size: 12px; border-bottom: 1px solid #DDDDDD; margin-bottom: 10px; padding-bottom: 15px; color: #666666; line-height: 18px;}
.next-step #reg-sms, .next-step #reg-dopis {float: left;  height: 33px; display: block; margin-right: 10px;}
.next-step #reg-sms {background: url("http://g.idnes.cz/o/lidovky_ln3b/buttons/registrace-sms.gif") no-repeat; width: 125px; }
.next-step #reg-dopis {background: url("http://g.idnes.cz/o/lidovky_ln3b/buttons/registrace-dopis.gif") no-repeat; width: 138px; }
.next-step #reg-sms span, .next-step #reg-dopis span {display: none;}

/*zatim schovavame*/
/*.next-step #reg-sms {display:none}*/

.pas-form input {border: 1px solid #D0D1D2; float: left; padding: 5px 0 5px 3px; width: 270px;}
.pas-form.personal input {width: 170px;}
.pas-form input.checkboxes {width:auto; margin-right:5px; border:0; background:none;  }
.pas-form input.send_button {border: 0 none; height: auto; margin: 10px 30px 0 0; width: auto;}
.pas-registrace small {font-size: 92%;}
.pas-registrace p {margin-bottom: 10px;}
.error input {background: none repeat scroll 0 0 #FFF9F9; border: 1px solid #D2071E;}
.error small {color: #D2071E; margin-left: 128px;}
.error label {color: #D2071E;}
.pas-form.personal .error small {margin-left: 0;}
#sms .close{display: none; background: url("/o/lidovky_ln3b/portal/redesign/icons/galerie-ico.png") -315px -133px; height: 20px; cursor: pointer; width: 20px; position: absolute; top: 10px; right: 10px;}
#sms .close:hover {background-position: -315px -158px;}
#sms-wrap #sms .close {display: block;}